﻿.wmkc-banner-back{position:relative;margin:auto}
.wmkc-banner-back{position:relative;margin:auto}
.wmkc-banner-img{width:100%}
.wmkc-banner-img img{width:100%}
.wmck-banner-sizes{position:absolute;top:0;width:100%;height:100%;background-color:#0a0a0a5c;text-align:center}
.wmck-banner-sizes p{line-height:2.5}
.wmck-banner-sizes p:nth-of-type(1){margin-top:12%;color:#fff;text-shadow:3px 3px 10px #000;font-weight:800;font-size:36px}
.wmck-banner-sizes p:nth-of-type(2){margin-bottom:2%;color:#fff;text-shadow:3px 3px 10px #000;font-weight:800;font-size:24px}
.wmck-banner-sizes p:nth-of-type(3){color:#fff;text-shadow:3px 3px 10px #000;font-weight:800;font-size:24px}
.wmck-banner-sizes p:nth-of-type(4){color:#fff;text-shadow:3px 3px 10px #000;font-weight:800;font-size:24px}
.wmck-banner-sizes p:nth-of-type(5){color:#fff;text-shadow:3px 3px 10px #000;color:red}
.wmkc-content-size{margin-top:5%;padding:0 20px}
.wmkc-content-size{margin-top:5%;padding:0 20px}
.wmkc-content{margin:auto;margin-bottom:5%;max-width:1760px}
.wmkc-benefit-size p:nth-of-type(1),.wmkc-content-size p:nth-of-type(1){margin-bottom:15px;font-weight:700;font-size:26px;}
.wmkc-content-size p:nth-of-type(2){margin-bottom:2%;color:#434d56;font-weight:400;}
.wmkc-benefit-size p:nth-of-type(2){margin-bottom:1%;color:#434d56;font-weight:400;}
.wmkc-benefit-size p:nth-of-type(3),.wmkc-content-size p:nth-of-type(3){color:#434d56;font-weight:400;}
.wmkc-content-img img{max-width:100%}
.wmkc-content-all{display:flex;margin-top:50px;padding:0 20px;justify-content:space-between;flex-wrap:wrap}
.wmkc-content-box{width:30%;margin-bottom:15px}
.wmkc-content-box p:nth-of-type(1){margin-bottom:20px;font-weight:600;font-size:24px}
.wmkc-content-box p:nth-of-type(2){color:#434d56;}
.wmkc-content-img{margin-bottom:20px;width:30%}
.wmkc-benefit{margin:auto;max-width:1760px}
.wmkc-benefit-size{padding:0 20px}
.wmkc-benefit-box{display:flex;margin-bottom:60px;width:50%;justify-content:center;align-items:center;}
.wmkc-benefit-box p{width:75%;color:#434d56}
.wmkc-benefit-img{margin-right:20px;width:25%;text-align:center}
.wmkc-benefit-all{display:flex;margin-top:50px;padding:0 10%;flex-wrap:wrap}
.wmkc-blglux{margin:auto;margin-bottom:50px;padding:0 20px}
.wmkc-blglux-size p:nth-of-type(1){margin-bottom:3%;font-size:22px}
.wmkc-blglux-bazaar p:nth-of-type(1),.wmkc-blglux-size p:nth-of-type(2),.wmkc-blglux-strength p:nth-of-type(1){margin-bottom:3%;font-weight:700;font-size:20px;line-height:32px}
.wmkc-blglux-bazaar p:nth-of-type(2),.wmkc-blglux-size p:nth-of-type(3),.wmkc-blglux-strength p:nth-of-type(2){margin-bottom:40px;color:#434d56;font-weight:400;}
.wmkc-blglux-size a{background:var(--color);color:#fff;border-radius:5px;text-decoration:none;font-weight:700;min-width:160px;height:50px;line-height:50px;display:inline-block;}
.wmkc-blglux-size{margin-bottom:80px}
.wmkc-blglux-strength p:nth-of-type(3){color:#434d56;font-weight:400;}
.wmkc-partner-from{width:100%;height:100%;background:url(/js/16967/partner1.jpg) center no-repeat;background-size:100% 100%}
.wmkc-benefit-img img{max-width:100%}
.wmkc-xh{color:#fff}
.wmkc-partner-table{padding:20px 0 25px;color:#fff;text-align:center;font-weight:800;font-size:32px;width:60%;margin:auto}
.wmkc-partner-tm{width:100%;height:100%;background:#000000a8}
.wmkc-partner-from table{margin:auto;padding-bottom:120px}
.wmkc-partner{position:relative}


@media (max-width:768px){.nycase-swiper2 .swiper-slide{padding-bottom:37%}
.wmck-banner-sizes p{line-height:inherit}
.become-partner .wmkc-content-box{width:49%;}
.become-partner .wmkc-content-box p:nth-of-type(1){font-size:20px}
.wmck-banner-sizes p:nth-of-type(1){margin-top:5px;font-size:28px;}
.wmck-banner-sizes p:nth-of-type(2),.wmck-banner-sizes p:nth-of-type(3),.wmck-banner-sizes p:nth-of-type(4){font-size:20px;}}

.common-main.become-partner .l-wrap{max-width:100%;padding:0;}
.common-main.become-partner .kche-wrap-width{max-width:1600px;padding:0 7%;margin:0 auto}
.common-main.become-partner .wmkc-banner,.common-main.become-partner .wmkc-benefit{background: url(/js/16967/partnerBack1.jpg) no-repeat center/cover;background-attachment: fixed;max-width:100%;width:100%;}
.common-main.become-partner .wmkc-blglux-bottom{background: url(/js/16967/partner1.jpg) no-repeat center/cover;background-attachment: fixed;}
.common-main.become-partner .wmkc-banner .wmkc-banner-back,.common-main.become-partner .wmkc-benefit .inner,.common-main.become-partner .wmkc-blglux-bottom .inner{padding:10vw 0;background-color: #00000070;}
.common-main.become-partner .wmck-banner-sizes{position: initial;background: none;}
.common-main.become-partner .wmck-banner-sizes p:nth-of-type(1){margin-top:0;}
.common-main.become-partner .wmck-banner-sizes p.word{font-size:20px;line-height:1.8;font-weight:400;}
.common-main.become-partner .wmkc-benefit .title,.common-main.become-partner .wmkc-benefit .art{text-align: center;color:#fff}
.common-main.become-partner .wmkc-benefit-all{justify-content: space-between;padding:0;}
.common-main.become-partner .wmkc-benefit-box{margin-bottom:20px;background: #00000060;width:48%;}
.common-main.become-partner .wmkc-benefit-box p{color:#fff;text-transform: uppercase;}
.common-main.become-partner .wmkc-benefit-img{margin-right:0;}
.wmkc-blglux-size{margin:0;}
.common-main.become-partner .wmkc-blglux-bottom .inner>div{display: flex;justify-content: space-between;flex-wrap: wrap;}
.common-main.become-partner .wmkc-blglux-bottom .inner>div>div.wmkc-blglux-strength{width:30%;border:2px solid #aaa;padding:20px 10px;}
.common-main.become-partner .wmkc-benefit-img img{max-width:85px;}
.common-main.become-partner .wmkc-blglux{text-align:center;padding:4% 0;}
.common-main.become-partner .wmkc-blglux-bottom .wmkc-blglux-strength{background: #00000080;text-align: center;color:#fff;margin:20px 0;}
.common-main.become-partner .wmkc-blglux-bottom .wmkc-blglux-strength p{color:#fff}
.common-main.become-partner .wmkc-blglux-strength p:nth-of-type(1){margin-bottom:20px;}
.common-main.become-partner .wmkc-blglux-strength p:nth-of-type(2){margin:0;color:#ccc}
.common-main.become-partner .wmkc-blglux-bottom .wmkc-blglux-strength+p{color:#ccc;margin-top:40px;}
.common-main.become-partner .common-partner-title{font-size:36px !important;font-weight:var(--fontbold7);text-align: center;line-height:1.2}
@media (max-width:768px){.common-main.become-partner .common-partner-title{font-size:22px !important;}
.common-main.become-partner .kche-wrap-width{padding:0 20px;}
.common-main.become-partner .wmkc-blglux-bottom .inner>div>div.wmkc-blglux-strength{width:100%;}
.common-main.become-partner .wmkc-benefit-box{width:100%;margin:5px 0;}
.common-main.become-partner .wmkc-banner,.common-main.become-partner .wmkc-benefit,.common-main.become-partner .wmkc-blglux-bottom{background-attachment: initial;}}

.partner .wmkc-blglux-size span{font-size: 26px;}

.common-main.become-partner{padding-top:0}
.common-main.become-partner .wmkc-banner {background:none;position:relative}
.common-main.become-partner .wmkc-banner>img{display:block;width:100%}
.common-main.become-partner .wmkc-banner .wmkc-banner-back {background:none;padding:0;position:absolute;width:100%;left:0;top:14%}
.wmck-banner-sizes p:nth-of-type(2) {margin:2% 0 0 }
.common-main.become-partner .wmkc-banner .wmck-banner-sizes p {color:#000;text-shadow:0 0 0;}
.common-main.become-partner .wmkc-banner .wmck-banner-sizes .common-partner-title{color:#696767}
.common-main.become-partner .wmkc-banner .wmck-banner-sizes p:nth-of-type(4) {color:red;margin-top:15px;line-height:2}
@media (max-width:1440px){.common-main.become-partner .wmkc-banner .wmkc-banner-back{top:9%}}
@media (max-width:1250px){.common-main.become-partner .wmkc-banner .wmkc-banner-back{top:4%}}
@media (max-width:900px){.common-main.become-partner .wmkc-banner {background:url(/uploads/40504/page/202502151407377c3c8.jpg) no-repeat center bottom;background-size:100%}
.common-main.become-partner .wmkc-banner>img{display:none}
.common-main.become-partner .wmkc-banner .wmkc-banner-back{position:static;padding:10vw 0 35vw}}
@media (max-width:768px){.common-main.become-partner .wmkc-banner .wmck-banner-sizes .common-partner-title span {margin-left:20px}
.common-main.become-partner .wmck-banner-sizes p.word{font-size:16px}
.common-main.become-partner .wmkc-banner .wmck-banner-sizes p:nth-of-type(4) strong{font-size:16px}}
@media (max-width:500px){.common-main.become-partner .wmkc-banner .common-partner-title{font-size:18px!important}
.common-main.become-partner .wmkc-banner .wmck-banner-sizes .common-partner-title span {margin-left:12px}
.common-main.become-partner .wmck-banner-sizes p.word{font-size:14px}
.common-main.become-partner .wmkc-banner .wmck-banner-sizes p:nth-of-type(4){margin-top:3px}
.common-main.become-partner .wmkc-banner .wmck-banner-sizes p:nth-of-type(4) strong{font-size:14px}}

@media (max-width:550px){.common-main.become-partner{padding:0;}
.common-main.become-partner .wmkc-banner{background:none;display:flex;flex-direction:column-reverse;align-items:center;overflow:hidden}
.common-main.become-partner .wmkc-banner>img{display:block;width:115%;max-width:initial;}
.common-main.become-partner .wmkc-content-size,.common-main.become-partner .wmkc-content-all,.common-main.become-partner .wmkc-benefit-size{padding:0;}
.common-main.become-partner .wmkc-banner .wmkc-banner-back{padding:10px 0;position:absolute;top:0}
.common-main.become-partner .wmck-banner-sizes p:nth-of-type(2){font-size:16px;}
.common-main.become-partner .wmck-banner-sizes p.word{font-size:14px;line-height:1.4}
.common-main.become-partner .wmkc-content-img{margin-bottom:10px;}
.common-main.become-partner .wmkc-content-all,.common-main.become-partner .wmkc-benefit-all{margin-top:10px;}
.common-main.become-partner .wmkc-content-box p:nth-of-type(1){font-size:13px;margin-bottom:10px;}
.common-main.become-partner .wmkc-content-box p:nth-of-type(2){font-size:12px;}
.common-main.become-partner .wmkc-content-box,.common-main.become-partner .wmkc-blglux-size p:nth-of-type(3),.common-main.become-partner .wmkc-blglux{margin-bottom:10px;}
.common-main.become-partner .wmkc-benefit-box{width:49%;}
.common-main.become-partner .wmkc-benefit-img img{max-width:45px;}
.common-main.become-partner .wmkc-benefit-box p{font-size:12px;padding-left:5px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.common-main.become-partner .wmkc-blglux-bottom .wmkc-blglux-strength{padding:10px;margin:7px 0;}
.common-main.become-partner .wmkc-blglux-strength p:nth-of-type(1){margin-bottom:0;}
.common-main.become-partner .wmkc-blglux-strength p:nth-of-type(2){font-size:13px;}
.common-main.become-partner .wmkc-blglux-bottom .wmkc-blglux-strength+p{margin-top:0;}}
.become-partner .inquiry-pc .inquiry-wrap{margin-bottom:20px;background:#F6F6F6;padding:30px 15px;margin-top:30px;border-radius:5px;overflow:hidden}
.become-partner .inquiry-pc .inquiry-title,.inquiry-pc .sidebar-title{font-size:var(--fontsize20);font-weight:var(--fontbold7);color:var(--fontcolor);margin-bottom:20px}
.become-partner .wmkcfeedback input,.become-partner .wmkcfeedback textarea,.become-partner .wmkcfeedback .wmkcfb-fileupload{border:1px solid #EEEEEE;outline:0;background:#FFFFFF;color:var(--fontcolor);margin-bottom:20px;resize:none;font-size:var(--fontsize16);border-radius:5px;display:inline-flex;align-items:center;font-family:var(--fontfamily)}
.become-partner .wmkcfeedback textarea{height:110px;padding:10px 10px}

.become-partner .inquiry-pc .inquiry-title{text-align:center;text-transform: uppercase;}
.become-partner .inquiry-pc #wmkcfeedback2 .send-btn{width:auto;margin:0 auto;display:flex;border-radius:5px;background:var(--color);text-transform:uppercase;overflow:hidden}
.become-partner .wmkcfeedback .send-btn::after, .wmkcfeedback .send-btn::before{background:rgba(0,0,0,.2)}
.become-partner .inquiry-pc{padding:0}
@media (max-width: 550px) {.common-main.become-partner .wmkc-banner>img {min-height:320px;}}